[RPM_INDICATOR]
ZERO=0
STEP=0.0248
OBJECT_NAME=
OBJECT_NAME_MAX=
MIN_VALUE=0

[SPEED_INDICATOR]
ZERO=0
STEP=0.84
OBJECT_NAME=
OBJECT_NAME_MAX=


[FUEL_INDICATOR]
OBJECT_NAME=ARROW_FUEL
ZERO=0
STEP=0.6
